## haskell-ghc-lib-parser 8.8.3.20200412.1

=== debian/changelog ===
haskell-ghc-lib-parser (8.8.3.20200412.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Jul 2020 08:44:51 +0300

haskell-ghc-lib-parser (8.8.3.20200412.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 20:37:05 -0400
