## haskell-ghc-lib-parser 8.10.2.20200808

=== debian/changelog ===
haskell-ghc-lib-parser (8.10.2.20200808-1ubuntu1) impish; urgency=medium

  * Reduce memory requirement for arm64 and armhf builds

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Aug 2021 06:42:22 +0000

haskell-ghc-lib-parser (8.10.2.20200808-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:27:56 +0000

haskell-ghc-lib-parser (8.10.2.20200808-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:33:56 +0300
