=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: haskell-ghc-lib-parser
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.16),
  cdbs,
  ghc,
  ghc-prof,
