## haskell-ghc-lib-parser 9.0.2.20211226

=== debian/changelog ===
haskell-ghc-lib-parser (9.0.2.20211226-2) unstable; urgency=medium

  * Fix FTBFS on architectures that don't support threaded RTS (Closes: #1020900)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Sep 2022 13:31:24 +0300

haskell-ghc-lib-parser (9.0.2.20211226-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:05:19 -0400

haskell-ghc-lib-parser (8.10.2.20200808-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Reduce memory requirement for arm64 and armhf builds

  [ Gianfranco Costamagna ]
  * Also reduce memory requirement for armel. (Closes: #967074)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Jun 2022 10:40:41 +0200
