=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-ghc-lib-parser
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,8 +10,12 @@
  ghc-prof,
  alex (>= 3.1),
  happy (>=1.19.4),
+ libghc-exceptions-dev (>= 0.10),
+ libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+ libghc-exceptions-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/digital-asset/ghc-lib
 X-Description: the GHC API, decoupled from GHC versions
  A package equivalent to the ghc package, but which can be loaded on
