## haskell-ghc-lib-parser 9.4.7.20230826

=== debian/changelog ===
haskell-ghc-lib-parser (9.4.7.20230826-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Oct 2023 21:08:23 +0300

haskell-ghc-lib-parser (9.4.6.20230808-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 20:19:20 +0300
