=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  alex (>= 3.1),
  happy (>=1.19.4),
@@ -15,7 +15,7 @@
  libghc-exceptions-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/digital-asset/ghc-lib
 X-Description: the GHC API, decoupled from GHC versions
  A package equivalent to the ghc package, but which can be loaded on
