## haskell-ghc-lib-parser 9.6.6.20240701

=== debian/changelog ===
haskell-ghc-lib-parser (9.6.6.20240701-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:01:26 +0300
