=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-exceptions-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/digital-asset/ghc-lib
 X-Description: the GHC API, decoupled from GHC versions
  A package equivalent to the ghc package, but which can be loaded on
