## haskell-ghc-lib-parser 9.12.2.20250421

=== debian/changelog ===
haskell-ghc-lib-parser (9.12.2.20250421-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 08 Jan 2026 20:22:09 -0500
