=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.16),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  alex (>= 3.1),
  happy (>=1.19.4),
@@ -17,6 +17,8 @@
  libghc-exceptions-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/digital-asset/ghc-lib
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-lib-parser
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-lib-parser]
 X-Description: the GHC API, decoupled from GHC versions
  A package equivalent to the ghc package, but which can be loaded on
  many compiler versions.
